DH_INSTALLLOGCHECK(1)

NOM
dh_installlogcheck - Installer les fichiers de règles de vérification des journaux (logcheck rulefiles) dans etc/logcheck/

SYNOPSIS
dh_installlogcheck [options_de_debhelper]

DESCRIPTION
dh_installlogcheck est le programme de la suite debhelper chargé de l'installation des fichiers de règles de vérification des journaux (logcheckrule files)

FICHIERS

debian/paquet.logcheck.cracking
debian/paquet.logcheck.violations
debian/paquet.logcheck.violations.ignore
debian/paquet.logcheck.ignore.workstation
debian/paquet.logcheck.ignore.server
debian/paquet.logcheck.ignore.paranoid
    S'ils existent, les fichiers suivants seront installés dans le sous-répertoire etc/logcheck/ du répertoire de construction du paquet.

OPTIONS

--name=nom
    Recherche des fichiers nommés debian/paquet.nom.logcheck.* et les installe dans les sous-répertoires correspondants de etc/logcheck/, mais utilise le nom indiqué au lieu de celui du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Jon Middleton <jjm@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».